---
title: "JoeWright"
draft: false
date: "2012-09-02T17:17:00"
aliases:
  - "/JoeWright"

---
I've been running Coding Dojos and Code Retreats across Scotland since
2006. I'm currently putting together a pack to allow encourage more
people to start Dojos.

Here is an [\[article and
video\]](http://code.joejag.com/2009/the-coding-dojo/) I wrote on Dojos.
